MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
/* CSS placed here will affect users of the Monobook skin */
/* CSS placed here will affect users of the Monobook skin */
 +
 +
body {
 +
  background: white;
 +
}
#footer {
#footer {

Revision as of 01:46, 8 March 2009

/* CSS placed here will affect users of the Monobook skin */

body {
  background: white;
}

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

#content {
  position: fixed;
  top: 0;
  bottom: 70px;
  overflow: auto;
  left: 0;
  right: 0;
  
}

#firstHeading {
  background: white;
  position: fixed;
  width: 84%;
}

#bodyContent {
  margin-top: 3.8em;
}
Personal tools
maps, graphs & data